
div.sfFormsEditor {
    margin: 10px 0;
    padding: 0;
}
div.sfFormsEditor h2 {
    border-bottom: 1px solid #f9b37b;
    color: #6b7a11;
    font-size: 1.733em;
    font-weight: normal;
    margin-bottom: 8px;
    padding-bottom: 3px;
}
div.sfFormsEditor input[type="text"], div.sfFormsEditor input[type="password"], div.sfFormsEditor input[type="file"], div.sfFormsEditor select, div.sfFormsEditor textarea, div.sfFormsEditor div.Checkbox {
    background: none repeat scroll 0 0 #f7f6f6;
    border: 1px solid #c7c7c7;
    border-radius: 8px;
    box-sizing: border-box;
    color: #333;
}
.sfFormInstructions, .sfFormDropdown, .sfFormRadiolist, .sfFormBox, .sfFormTitle, .sfFormCheckboxlist, .sfFormBlock, .sfFormFile {
    clear: both;
    display: block;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
}
.sfTxtLbl {
    display: block;
    float: left;
    margin: 0 24px 0 0;
    padding-top: 4px;
    text-align: right;
    width: 200px;
}
.sfFieldWrp, .sfDescription {
    display: block;
    margin-left: 224px;
}
div.sfFormsEditor select {
    line-height: 32px;
    margin: 0;
    padding: 4px 9px 4px 6px;
	max-width: 100%;			
	text-overflow: ellipsis; 	
} 
div.sfFormsEditor input {
    height: 32px;
    line-height: 32px;
    margin-left: 0;
    margin-right: 0;
    padding: 0 6px;
}
.sfRadioList, .sfCheckListBox {
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    border-radius: 8px;
    display: inline-block;
    line-height: 0;
    margin-left: 0;
}
.sfRadioList input, .sfCheckListBox input {
    
    float: left;
    left: 14px;
	left:5px\9; /*ie < 11 hack*/
    position: relative;
    top: 1px;
	top:3px\9;
}
.sfRadioList label, .sfCheckListBox label {
    border-bottom: 1px solid #c7c7c7;
    display: block;
    line-height: 20px;
    max-width: 452px;
    padding: 10px 14px 10px 32px;
}
.sfRadioList label:last-of-type, .sfCheckListBox label:last-of-type {
    border: medium none;
}
.sfRadioList br, .sfCheckListBox br {
    display: none;
}
.sfDescription, .sfExample {
    color: #707070;
    font-size: 13px;
    font-style: italic;
}
.sfTxtBlockMedium .sfTxt, .sfTxtBoxLarge .sfTxt, .sfTxtBlockLarge .sfTxt {
    width: 100%;
}
.sfTxtBlockLarge .sfTxtLbl {
    float: none;
    text-align: initial;
}
.sfTxtBlockLarge .sfFieldWrp {
    margin-left: 0;
}
div.sfFormsEditor .RadUpload .ruFakeInput {
    height: 32px;
}
div.sfFormsEditor .RadUpload .ruFileWrap {
    height: auto;
}
div.sfFormsEditor .RadUpload .ruButton {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    color: #1d6dcf;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 32px;
    line-height: 30px;
    margin-left: 5px;
    outline: medium none;
    padding: 0 12px;
    text-decoration: none;
    width: auto;
}
div.sfFormsEditor .RadUpload .ruRemove {
    margin-left: 4px;
}
div.sfFormsEditor .RadUpload .ruInput .ruActions {
    margin: 0;
}
div.sfFormsEditor .RadUpload .ruAdd {
    width: auto;
	margin: -10px 0 0;
}

.sfFormSubmit {
    border-top: 4px solid #f58023;
    clear: both;
    margin: 25px 0;
    overflow: hidden;
    padding: 25px 0 0;
}
div.sfFormSubmit input {
    background: none repeat scroll 0 0 #3d90f6;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 16px;
    line-height: 32px;
    outline: medium none;
    padding: 0 26px;
    text-decoration: none;
}
.sfErrorWrp {
    margin-top: 38px;
    overflow: visible;
    position: relative;
	z-index:1;
}
.sfErrorWrp .sfFieldWrp {
    overflow: visible;
    position: relative;
}
.sfErrorWrp .sfTxtLbl {
    line-height: 3em;
    margin-top: -38px;
}
.sfErrorWrp .sfFieldWrp:before {
    background-color: #f00;
    border-radius: 9px 9px 0 0;
    bottom: 70%;
    content: " ";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: -27px;
    z-index: -1;
}
.sfError {
    color: #ffffff;
    left: 236px;
    position: absolute;
    top: -25px;
}



.sfTxtBoxSmall.sfErrorWrp .sfFieldWrp:before, .sfTxtBoxMedium.sfErrorWrp .sfFieldWrp:before,
.sfTxtBlockSmall.sfErrorWrp .sfFieldWrp:before, .sfTxtBoxSmall .sfTxt, .sfTxtBoxMedium .sfTxt,
.sfTxtBlockSmall .sfTxt{
	 
  width: 212px;
}

.sfTxtBlockLarge.sfErrorWrp{
	margin-top: 76px;
}

.sfTxtBlockLarge.sfErrorWrp .sfTxtLbl {
	position: absolute;
    top: -38px;
}
.sfFormFile.sfErrorWrp .sfFieldWrp:before {
    width: 160px;
}
.sfTxtBlockLarge .sfError {
    left: 12px;
}
.JS_DatePicker .sfTxt, .timepicker .sfTxt {
   /* width: 100px;*/
}
div.sfFormsEditor .btnAddAnother{
	width: auto;
background: none repeat scroll 0px 0px #FFF;
border: 1px solid #B3B3B3;
border-radius: 5px;
color: #1D6DCF;
cursor: pointer;
display: block;
font-size: 13px;
font-weight: bold;
height: 32px;
line-height: 30px;
outline: medium none;
padding: 0px 12px;
text-decoration: none;
margin: 10px 0px 10px 224px;
clear:both;
}
.sfFormFile .sfExample {
    margin-left: 224px;
}
.sfTxtLbl[style*="display:none;"] + .sfCheckListBox
{
	margin-left: 224px;
}

.hp_field{
 visibility:hidden;
  position:fixed;
  left:-9000px;
  tabindex=-1
}